[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please binNMU apache2-mpm-itk for i386


There seems to have been something wrong with my i386 pbuilder when uploading
apache2-mpm-itk, hindering its testing migration:

  apache2-mpm-itk (- to 2.2.3-01-1)
  Maintainer: Steinar H. Gunderson 
  Too young, only 1 of 10 days old
  apache2-mpm-itk/i386 unsatisfiable Depends: apache2.2-common (= 2.2.3-2)
  Not considered

As apache2-mpm-itk takes its dependency from the currently installed
apache2.2-common version, a simple binNMU for i386 should suffice (the others
seem OK, from a cursory look). Thus, please schedule the following binNMU:

apache2-mpm-itk_2.2.3-01-1, rebuild against current apache2.2-common, 1, i386

Thanks :-)

/* Steinar */
Homepage: http://www.sesse.net/

Reply to: